service: custom

frameworkVersion: '*'

provider:
  name: customProvider
  runtime: foo

plugins:
  - ./customProvider

functions:
  someFunction:
    events:
      - someEvent:
          someProp: some string
  otherFunction:
    runtime: bar
